Results 1 to 3 of 3

Thread: Can't install vmware workstation due to kernel header version issue

  1. #1
    Ron Neilly NNTP User

    Default Can't install vmware workstation due to kernel header version issue

    Hi,

    I just applied the security update for the opensuse 11.1 kernel. My kernel
    is now 2.6.27.23 and my linux kernel headers is at 2.6.27-2.28. VMware
    cannot recompile it's modules ; oddly though is that it says it is looking
    for kernel headers 2.6.27.21-0.1-default.

    Any idea how I can fix this?

    Cheers,

    Ron


  2. #2
    Ron Neilly NNTP User

    Default Re: Can't install vmware workstation due to kernel header version issue

    Nevermind. I'm an idiot - I only thought I had rebooted, but in fact I had
    not. Reboot and suddenly everything works the way it should. Sigh. Hope you
    get a chuckle out of this.

    Cheers,
    Ron


  3. #3
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    19,844
    Blog Entries
    14

    Default Re: Can't install vmware workstation due to kernel header ve

    Good you found out yourself. Enjoy
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    https://en.opensuse.org/openSUSE:Board#Members
    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •